Bug 238395 - irssi 0.8.11 is released
irssi 0.8.11 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: irssi (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marek Mahut
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-04-30 01:59 EDT by Robert Scheck
Modified: 2013-01-10 05:18 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-16 14:47:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2007-04-30 01:59:01 EDT
Description of problem:
irssi 0.8.11 was released on April 25th, 2007 while Fedora Extras Development 
hangs around the older 0.8.10.

Version-Release number of selected component (if applicable):
irssi-0.8.10-7.a

Expected results:
Upgrade to 0.8.11 ;-)

Additional info:
Please create EL4/EL5 branches for irssi, if not happened yet.
Comment 1 Dams 2007-05-02 16:01:32 EDT
hmf. I had checked on 21st april -_-
Comment 2 Dams 2007-05-02 16:31:23 EDT
(FWIW : stuff done in my working copy. Waiting for core/extras cvs merging to
commit)
Comment 3 James Bowes 2007-07-02 11:00:12 EDT
Any chance of getting this in soon?
Comment 4 Marek Mahut 2007-08-16 13:25:40 EDT
I'm taking over irssi package and working on build to newest upstream release.
Comment 5 Marek Mahut 2007-08-16 14:47:07 EDT
This has been build, http://koji.fedoraproject.org/koji/buildinfo?buildID=13939

Note You need to log in before you can comment on or make changes to this bug.